body{margin:0 auto; width:auto; height:auto; background:#640404; color:#444; font-family: Tahoma;}

a{text-decoration:none;}

#main_body{margin:0 auto; width:1280px; min-height:900px; background:url(images/bg.jpg) no-repeat;}

#logo{width:448px; height:237px; background:url(images/logo.png); position:absolute; }

#lo {
	position:absolute;
	margin-left:450px;
	margin-top:30px;
	font-size:13px;
}

#lo .sitename { color:#fff;}
#lo .lin a { color:#c00; text-decoration:none; margin-left:10px;}

#download {
			top:380px;
			margin-left:1150px;
			position:absolute;
			width:30px;
			height:200px;
			
		  }

#share_icon{position:absolute; margin-left:820px;}

#share_icon ul{list-style:none;}

#share_icon ul li{float:left; margin-right:11px;}



#navigation_1{margin-top:130px; margin-left:400px; position:absolute; width:800px; height:78px; margin-bottom: 5 px}

.gradientbuttons ul{

padding: 2px;

margin-left: 0;

margin-top: 40px;

margin-bottom: 5px;

font: bold 16px MV Boli;

list-style-type: none;

text-align: center; /*set to left, center, or right to align the menu as desired*/

}



.gradientbuttons li{

display: inline;

margin: 0;

margin-bottom:  2px;

}



.gradientbuttons li a{

text-decoration: none;

font-weight: bold;

padding: 0px 0px;

margin-right: 0px;

color: white;



border-radius: 8px; /*w3c border radius*/

/

}

.gradientbuttons li a:hover{





-webkit-border-radius: 8px; /* webkit border radius */



}







#middle_right{float:left; width:741px; height:581px; background:url(images/plate.png); margin-top: 230px; margin-left: 10px;}

#middle_left{float:left; width:417px;  margin-top: 260px; margin-left: 15px; padding-top: 5px;}

.edeals {width:417px; background:url(images/edeals.png) no-repeat; padding-top:90px; height:110px; padding-left:30px;}

.edeals input {float:left; width:220px; font-size:18px; padding:5px;}

.edeals .btn input{height:38px; width:85px; background:url(images/subscribe.png); border:none; float:right; margin-top:0;}

#middle_left div{float:left; margin-bottom: 4px; margin-left: 4px;}




#search{width:265px; overflow:hidden; margin-left:95px; margin-top:50px;}

#search a{float:left; height:38px; width:66px;}

#search input { margin-top:7px;}



#middle_left input{margin-top:6px; padding-top:4px;}










#content { margin-left: 80px;  overflow-y: scroll; overflow-x: hidden; width:550px; height:380px; font-size:13px; font-family:Tahoma; color:#444; padding-right:10px;}







#foodname { margin-left:45px;

margin-top:20px;

font-family:"Comic Sans MS", cursive;

font-size:18px;

color:#302f2f;

font-smooth:Always;

}



#foodpic { margin-left:45px;

margin-top:8px;

float:left;

}



#foodingredients, #availablesize{margin-top:22px;

margin-left:200px;

font-family:"MV Boli", Helvetica, sans-serif;

font-size:12px;

font-smooth:Always;

font-weight: lighter;

color:#e01601;}



#foodingredients strong, #availablesize{



font-family:"Comic Sans MS", cursive;

font-weight: lighter;

font-size:12px;

font-smooth:Always;

color:#302f2f;}







#slide-border{ margin-left: 102px; margin-top:78px; width:504px;  height:318px;  background-color: #EEE;





-moz-border-radius: 12px; /* mozilla border radius */

-moz-box-shadow: 1px 1px 1px  rgba(0,0,0,.3); /* mozilla box shadow */}





#middle_right #header_about{

	margin: auto;
	margin-top:50px;
    margin-bottom:10px;
	width:270px;
	text-align:center;
	height:40px;

	font-family:"MV Boli", Helvetica, sans-serif;

	font-size:18px;

	background:url(images/head-bg.png) no-repeat;
 
 	font-weight:strong;		font-weight:500;

	font-smooth:Always;
	
	color:#fff;

	padding:15px 0;
	
	padding-left: 10px;
}

#middle_right #header_about a { color:#fff; padding-top:10px;}

#middle_right #scroll{ margin-left:800px; width:20px;margin-top:40px;height:380px; background-image:url(images/scroll.png); background-repeat:no-repeat; float:right;}













#description_menu{

	width:573px;

	margin-left:2px;

	float:left;

	height:380px;

	font-family:Arial, Helvetica,    sans-serif;

	font-size:12px;

position: absolute font-weight:smooth; 	overflow-y: scroll;

	overflow-x: hidden;

}







.menu_ul{

	list-style:none;

	padding:0px;

	margin:0px;

	padding:1px 20px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:16px;

	color:white;

	text-align: center;

	line-height: 3;

	margin-left:41px;

	margin-top:50px;

	text-decoration: none;

}

.menu_ul li{

	float:left;

	width:120px;

	background-repeat:no-repeat;

	margin-right:10px;

	height: 125px;

}

.menu_ul img{
			 border:none;
			 margin: 7px;
			 }


.menu_ul li a{

color:#FFFFFF;

}





.food_head { font: Tahoma; color:#c00; display:block;}





.menu_ul_food{

	list-style:none;

	padding:0px;

	margin:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-weight:10px;

	color:white;

	text-align: center;

	line-height: 2;

	margin-left:25px;

	margin-top:30px;

	text-decoration: none;

}

.menu_ul_food li{

	float:left;

	height:34px;

	width:150px;

	font-size:12px;

	margin-bottom:20px;

	alignment-adjust:central;

	





}



.menu_ul_food li a{

color:#e01601;

font-weight:bold;

}



#food_s_head{

	font-family: "Comic Sans MS", cursive;

	margin-left:50px;



	font-size:24px;

	color:#FF0000;

	margin-bottom:0px;

	

}









#slider{width:504px; height:275px;  position:absolute; margin-left:102px; margin-top:91px;}

#below_boxes{overflow:hidden; margin-top:10px;}

#free_news_letter{margin-left:101px;}

#free_news_letter_head{width:229px; height:36px; background:url(images/free_news_top.png);}

#free_news_letter_head p{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF;margin-left: 15px;margin-top: 6px;position: absolute;}

#free_news_letter_body{width:209px; height:80px; background:url(images/free_news_bottom.png); padding:10px 10px;}

#free_news_letter_body p{margin:0px; padding:0px; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#343131;}

#free_news_letter_body input{border:0px; background:#FFF; width:110px; height:21px; margin-top:12px;}

#input_and_button{overflow:hidden;}

#input_and_button a{

	width:121px;

	height:29px;

	text-decoration:none;

	float:right;

	margin-top:0px;

	margin-right:20px;

}

#input_and_button a div{width:66px; height:29px; background:url(images/free_news_a.png);font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFF; text-align:center; line-height:2;}

#input_and_button #btn_submit {float:right; margin-top:10px; margin-right:25px;width:66px; height:29px; background:url(images/free_news_a.png);font-family:Verdana; font-size:13px; color:#FFF; text-align:center; line-height:2;}



#coupon_body{width:282px; height:152px; position:absolute; margin-top:-143px; margin-left:342px;font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#343131; padding:10px;}

#coupon_body p{width:208px;}

#coupon_body input{border:0px; background:#FFF; width:150px; height:21px; margin-top:0px;}

#coupon_body a{
	border: none;
	text-decoration:none;	
}



#footer{position:absolute; font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#FFF; font-weight:bold; margin-top:800px; margin-left:514px}

#footer a{text-decoration:none;color:#FFF;}

#footer ul{list-style:none;}

#footer ul li{float:left;}

li.thumb, .thm { background: url(images/thumb.jpg) no-repeat;
		 width:140px;
		 height:120px;
		 padding:10px;
		 }
